#cw-cookieInfo {
	display: none !important;
	visibility: hidden !important;
	opacity: 0 !important;
}

.gdpr-ask-modal {
	display: none;
	text-align: left;
	z-index: 99999999999;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	margin: auto;
	padding: 20px;
	background-color: #262626;
}

.gdpr-ask-modal-content-wrapper {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.gdpr-ask-modal-content {
	font-family: Arial, sans-serif;
}

.gdpr-ask-modal-content-title {
	display: block;
	margin-bottom: 1rem;
	font-family: Arial, sans-serif;
	font-size: 1.5rem;
	color: #fff;
}

.gdpr-ask-modal-content span {
	display: inline-block;
	margin-bottom: 0.5rem;
	line-height: 1.25;
	color: #fff;
}

.gdpr-ask-modal-content a {
	font-weight: bolder;
	text-decoration: underline;
	color: #fff;
}

.gdpr-ask-modal-content a:hover {
	text-decoration: none;
}

.gdpr-ask-modal-button-wrapper {
	-webkit-box-flex: 1;
	-webkit-flex-grow: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	text-align: center;
}

.gdpr-ask-modal-button-wrapper button {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 8px 16px;
	border: 0;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	font-size: 18px;
	line-height: 1;
	font-family: Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.004);
	background-color: #f1a21e;
	color: #000;
}

@media only screen and (min-width: 1023px) {
	.gdpr-ask-modal-button-wrapper {
		-webkit-flex-basis: 20%;
		-ms-flex-preferred-size: 20%;
		flex-basis: 20%;
	}

	.gdpr-ask-modal-content-wrapper {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		margin: 0 auto;
	}

	.gdpr-ask-modal-content {
		-webkit-flex-basis: 80%;
		-ms-flex-preferred-size: 80%;
		flex-basis: 80%;
		margin-right: 10px;
	}

	.gdpr-ask-modal-content-wrapper {
		width: 90%;
	}
}
